---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.17.6 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: uefi
image_key: 3.17.6-aarch64-uefi-cloudinit-aws
name: aws_alpine-3.17.6-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.17.6
revision: '0'
version: '3.17'
built: '2023-11-30T15:34:44.219841'
uploaded: '2023-11-30T19:48:24.878816'
imported: '2023-11-30T21:21:11.069648'
import_id: ami-026078632883b1289
import_region: us-west-2
signed: '2023-12-11T03:39:03.920702'
published: '2023-12-01T03:16:33.763567'
released: '2023-12-11T16:30:31.847432'
artifacts:
  ap-south-2: ami-074afccfb183b0ceb
  ap-south-1: ami-08ea0d07217247435
  eu-south-1: ami-049c008a018d830f6
  eu-south-2: ami-0b465d0b6e7e16579
  me-central-1: ami-00574767d4d126877
  il-central-1: ami-05406f7d5732d2fd1
  ca-central-1: ami-01a8117cf5b5411d9
  eu-central-1: ami-0499ff11c1e144733
  eu-central-2: ami-04fffb3a59e44d482
  us-west-1: ami-0cbc334f0bb60a3c4
  us-west-2: ami-026078632883b1289
  af-south-1: ami-07f55ea50bd7c4eca
  eu-north-1: ami-05624e33080aa5675
  eu-west-3: ami-0a86dfd987b327a38
  eu-west-2: ami-094b04b11edee6f63
  eu-west-1: ami-0458e545a0e455ecf
  ap-northeast-3: ami-05dfc409c056992a9
  ap-northeast-2: ami-0e5ec670d56cffc00
  me-south-1: ami-0902530c952c1e68b
  ap-northeast-1: ami-06e336911d9e379ee
  sa-east-1: ami-05d01a20148ea63ed
  ap-east-1: ami-08869bd7f1b0737f2
  ap-southeast-1: ami-072336b48d28fa6e2
  ap-southeast-2: ami-0cf9f39d55cf6e256
  ap-southeast-3: ami-0b22efdc6af6bb11e
  ap-southeast-4: ami-0289498531f1e9da3
  us-east-1: ami-02fb0dcbef224cede
  us-east-2: ami-00851a8560035b325
metadata_updated: '2023-12-11T16:30:31.848768'
